Subject: Re: [lojban] A defense of dead horse beating

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 17 Jun 2000 18:37:25 PDT

la pycyn cusku di'e

>Stop me if I've said this before. (too late) That even means 1) everybody
>else is doing it 2) the cat is doing it, 3) I'm surprised the cat is doing
>it. I think that 3 (with 2) of course is the crucial part, so just a good
>surprise mark ought to do in most situations. Maybe strategically placed: 
>{le
>mlatu ue cu gasnu}

I think 1 is very important too, but that is covered by {ji'a},
so {le mlatu ji'a ue} is a possibility. But what bothers me
about {ue} is that it is not quite that. Otherwise things
like "I'm not surprized that even the cat is doing it",
or "as everyone expected, even the cat is doing it", should
not make any sense, but they do. It is not the speaker who
is surprized, nor anyone else, although it does have to do
with something being somehow extraordinary. I think it is
some kind of extreme. Maybe {ji'acai}?

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com